{
  "parent": "overly_realistic:advancements/cooking_board_uses/food_reserve",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Place ",
      "color": "#fd7b3e",
      "extra": [
        {
          "text": "fruits & vegetables like ",
          "color": "#fd7b3e"
        },
        {
          "text": "apples, carrots, potatoes, or beetroots",
          "color": "#ff996a"
        },
        {
          "text": " into a ",
          "color": "#fd7b3e"
        },
        {
          "text": "cooking board",
          "color": "#ff996a"
        },
        {
          "text": " and interact with it whilst holding a ",
          "color": "#fd7b3e"
        },
        {
          "text": "knife of any type",
          "color": "#ff996a"
        },
        {
          "text": "\u0029",
          "font": "overlyrealistic:icons",
          "color": "#ffffff"
        },
        {
          "text": "\u0030",
          "font": "overlyrealistic:icons",
          "color": "#ffffff"
        },
        {
          "text": "\u0031",
          "font": "overlyrealistic:icons",
          "color": "#ffffff"
        },
        {
          "text": " to cut it into slices!",
          "color": "#fd7b3e"
        },
        {
          "text": "\n\nFruit/vegetable slices",
          "color": "#ff996a"
        },
        {
          "text": " can be heated in a ",
          "color": "#fd7b3e"
        },
        {
          "text": "hardened clay pot",
          "color": "#ff996a"
        },
        {
          "text": " to decrease their spoilage and make them more nutritious!",
          "color": "#fd7b3e"
        },
        {
          "translate": "images.overlyrealistic.slice_and_dice",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0311",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "salmon",
      "components": {
        "item_model": "overlyrealistic:items/carrot_slices"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Slice and Dice               ",
      "color": "#fd7b3e"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}